Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 27
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2018-6060 CVE-2018-6061 CVE-2018-6062 CVE-2018-6057 CVE-2018-6063 CVE-2018-6064 CVE-2018-6065 CVE-2018-6066 CVE-2018-6067 CVE-2018-6069 CVE-2018-6070 CVE-2018-6071 CVE-2018-6072 CVE-2018-6073 CVE-2018-6074 CVE-2018-6075 CVE-2018-6076 CVE-2018-6077 CVE-2018-6078 CVE-2018-6079 CVE-2018-6080 CVE-2018-6081 CVE-2018-6082 CVE-2018-6083
TreeView+ depends on / blocked
 
Reported: 2018-03-07 08:33 UTC by Andrej Nemec
Modified: 2018-05-26 21:24 UTC (History)
2 users (show)

Fixed In Version: chromium-65.0.3325.181-1.fc27 chromium-65.0.3325.181-1.fc28 chromium-65.0.3325.181-1.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 20:08:26 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2018-03-07 08:33:50 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Comment 1 Andrej Nemec 2018-03-07 08:33:53 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1552474,1552475,1552476,1552477,1552478,1552479,1552480,1552481,1552482,1552483,1552484,1552485,1552486,1552487,1552488,1552489,1552490,1552491,1552492,1552493,1552494,1552495,1552496,1552497,1552498,1552499,1552500,1552502

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Andrej Nemec 2018-03-07 08:50:51 UTC
Added new parent flaw bug 1552475 (CVE-2018-6059), 1552484 (CVE-2018-6067), 1552488 (CVE-2018-6071), 1552490 (CVE-2018-6073), 1552495 (CVE-2018-6078), 1552497 (CVE-2018-6080) to this tracking bug.

Comment 3 Fedora Update System 2018-03-23 13:41:36 UTC
chromium-65.0.3325.181-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aafdbb5554

Comment 4 Fedora Update System 2018-03-23 13:42:59 UTC
chromium-65.0.3325.181-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1fbdf7f103

Comment 5 Fedora Update System 2018-03-23 13:44:02 UTC
chromium-65.0.3325.181-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-faff5f661e

Comment 6 Fedora Update System 2018-03-23 13:45:03 UTC
chromium-65.0.3325.181-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-010396b4a2

Comment 7 Fedora Update System 2018-03-23 14:46:18 UTC
chromium-65.0.3325.181-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aafdbb5554

Comment 8 Fedora Update System 2018-03-23 17:24:56 UTC
chromium-65.0.3325.181-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-1fbdf7f103

Comment 9 Fedora Update System 2018-03-23 17:48:14 UTC
chromium-65.0.3325.181-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-faff5f661e

Comment 10 Fedora Update System 2018-03-23 19:31:31 UTC
chromium-65.0.3325.181-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-010396b4a2

Comment 11 Fedora Update System 2018-03-27 20:08:26 UTC
chromium-65.0.3325.181-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-03-30 13:16:32 UTC
chromium-65.0.3325.181-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-18 00:36:46 UTC
chromium-65.0.3325.181-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-25 19:31:22 UTC
chromium-66.0.3359.181-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f83cbeb3c

Comment 15 Fedora Update System 2018-05-26 21:24:53 UTC
chromium-66.0.3359.181-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1f83cbeb3c


Note You need to log in before you can comment on or make changes to this bug.